PDA

Ver la Versión Completa : avview y ati (gatos) ver tv suse


[Apocalipsis]
21-oct-2006, 01:26
hola, tengo un problema al instalar el Avview pues a la hora de compilar me sale el siguiente mensaje

checking for linux/videodev.h... yes
checking libzvbi.h usability... no
checking libzvbi.h presence... no
checking for libzvbi.h... no
Avview requires libzvbi 0.2.3 or later
linux-g1u4:/home/apocalipsis/ati/gatos/avview-0.80.7 #

pero instalo la version de libzvbi que me pide y me sdigue saliendo.


tengo una ati all in wonder 9600 con aceleracion 3d intalado
solo me falta poder capturar y grabar vivo

alguien tendria la fortuna de haber instalado correctamente este programa bajado de la pagina de el proyecto de gatos

si es asi porfa seria de muy buena utilidad el coocar un mini howto
y porfa si es posible las dependencias.

de antemano muchisiisisisisisisisisisimas gracias ;)

Livesey
22-oct-2006, 19:04
Supongo que es un problema de rutas. Si ya tienes instalado libzvbi y configure no lo encuentra es porque lo busca en el sitio equivocado. Normalmente se crea el archivo configure.log en el mismo directorio. Si lo abres podrás ver donde se produce el error, y donde busca las librerías requeridas. ¿Solución?; puedes pasarle rutas alternativas mediante parámetros a configure (haz configure --help para saber como), o bien creando enlaces simbólicos a los archivos requeridos, o simplemente copiandolos al lugar en que son buscados.

Cojonuo
23-oct-2006, 17:15
Aunque no se como ayudarte, queria aprovechar para preguntar si as sido capaz de configurar la salida de TV porque yo no soy capaz con otra ati, thank!

RedDwarf
23-oct-2006, 17:35
zvbi-devel